figf = figure('Color',[0,0,0.8],'Name','Fault Geometry','Position',[18 580 557 353],'NumberTitle','off','MenuBar','none')

% Load the Fault geometry file
	load FaultGeom -ascii
	geom = FaultGeom;
	[nf,nel] = size(geom);
	ndeps=0;
	nsegs=0;
% Load the Plane geometry file
	load PlaneGeom -ascii
	pgeom = PlaneGeom;
	[nplanes,nel] = size(pgeom);

% The following was added 10/15/99 to deal with longitude branch cut

  for i=1:nf
    if geom(i,5) > 180
      geom(i,5)=geom(i,5)-360;
    end
    if geom(i,7) > 180
      geom(i,7)=geom(i,7)-360;
    end
  end
  for i=1:nplanes
    if pgeom(i,5) > 180
      pgeom(i,5)=pgeom(i,5)-360;
    end
    if pgeom(i,7) > 180
      pgeom(i,7)=pgeom(i,7)-360;
    end
  end
   

% Specify the Number of Faults
	txt1   = uicontrol(figf, 'Style', 'text',  'String', '# of Fault segs', 'Position', [5 105 110 25]);
	nfaults = uicontrol(figf, 'Style', 'edit',  'String', num2str(nf), 'Position', [120 105 50 25]);
    	txt1   = uicontrol(figf, 'Style', 'text',  'String', '# of Planes', 'Position', [5 80 110 25]);
        nplaness = uicontrol(figf, 'Style', 'edit',  'String', num2str(nplanes), 'Position', [120 80 50 25],'CallBack','nplanes=eval(get(nplaness,''string''));set_as_dd;');

% Specify the relative positions of faults.
	txt1   = uicontrol(figf, 'Style', 'text',  'String', '# of segs as', 'Position', [5 30 110 25]);
	txt1   = uicontrol(figf, 'Style', 'text',  'String', '# of segs dd', 'Position', [5 5 110 25]);

    nsegss = uicontrol(figf, 'Style', 'edit',  'String', num2str(nsegs), 'Position', [120 30 50 25],'CallBack','nsegs=eval(get(nsegss,''string''));');
    ndepss = uicontrol(figf, 'Style', 'edit',  'String', num2str(ndeps), 'Position', [120 5 50 25],'CallBack','ndeps=eval(get(ndepss,''string''));');

%SETUP GEOMETRY
setp =  uicontrol(figf, 'Style', 'push',  'String', 'Setup Geometry', 'Position', [430 5 125 25], 'CallBack','SetupGeom_F', 'BackgroundColor','white', 'ForegroundColor','black');


origin = [];
