% Set the modeling origin
if nf==0 & nv>0
	disp('You have not defined any faults, this will be trouble')
	disp('as the coordinate origin is defined relative to the mid-point')
	disp('of the first fault')
	disp('This is  a bug that needs to be fixed')
	
	load junk
	%this just terminates the program
end 

	% make midpoint of first fault the origin
	  origin = [0.5*(geom(1,4) + geom(1,6)); 0.5*(geom(1,5) + geom(1,7))];

for i=1:nf
	xy_1end(i,:)  = llh2localxy([geom(i,4);  geom(i,5)], origin);
	xy_2end(i,:)  = llh2localxy([geom(i,6);  geom(i,7)], origin);
	len(i) = sqrt(  (xy_1end(i,1) -  xy_2end(i,1) )^2 + ...
		(xy_1end(i,2) - xy_2end(i,2) )^2);
	strik(i) = (180/pi)*atan2((xy_2end(i,2) -  ...
		xy_1end(i,2) ), (xy_2end(i,1) -  xy_1end(i,1) )); 
	strik(i) = 90.0 - strik(i);

	delE(i) = 0.5*(  xy_1end(i,1) +  xy_2end(i,1) ) ;
	delN(i) = 0.5*(  xy_1end(i,2) +  xy_2end(i,2) ) ;
	dis_geom(i,:) =  [len(i),geom(i,1),geom(i,2),geom(i,3), strik(i),...
                delE(i),delN(i),geom(i,8), geom(i,9),geom(i,10)];
end

for i=1:nv
	offset = llh2localxy([vgeom(i,1);  vgeom(i,2)], origin);
	vol_geom(i,1) = offset(1);
	vol_geom(i,2) = offset(2);
	vol_geom(i,3) = vgeom(i,3);
	vol_geom(i,4) = vgeom(i,4);
end
