% Plot a VELOCITY PROFILE across the Northern Anatolian fault.
% Section end points A, B
latA = 39.5    ; latB = 42.0   ; lonA = 30.0    ; lonB = 30.0  ;
!/usr/bin/rm mod_profile.gmt 
latsp = linspace(latA, latB, 100);
lonsp = linspace(lonA, lonB, 100);
points = length(latsp);
cross_point = [(latA+latB)/2, (lonA+lonB)/2];
llh_profile = zeros(3, points);
llh_profile(1:2,:) = [latsp;lonsp];

xy_profile = llh2localxy(llh_profile, cross_point);
dis_geom(:,8) = ss_slip(:);
dis_geom(:,9) = dip_slip(:);
dis_geom(:,10) = opening(:);

gps_valu = zeros(3,points);
disp('Making N-S profile across the model velocity field')
for i= 1:points
     for k=1:nf
        u = disloc(nu, dis_geom(k,:),[xy_profile(i,1),xy_profile(i,2)]);
        gps_valu(:,i) = gps_valu(:,i) + u';
     end
end
null = zeros(1,points)
outmatrix1 = [llh_profile(1,1:points); 100*gps_valu(1,1:points)]';
outmatrix2 = [llh_profile(2,1:points); llh_profile(1,1:points); ...
100*gps_valu(1,1:points); 100*gps_valu(2,1:points); null; null; null]';
save mod_profile.gmt outmatrix1 -ascii
save mod_profile.gmtvec outmatrix2 -ascii
!turkey_profiles.map
