%% Plot Geometry in Local Cartesian Coordinates
        figure
if length(d_gps) > 0
        plot(xy_gps(:,1), xy_gps(:,2), 'o'), axis('equal'), hold on
end
%if length(d_lev) > 0
%        plot(xy_lev(:,1), xy_lev(:,2), 'x'), axis('equal'), hold on
%end
%if length(d_tilt) > 0
%        plot(xy_tilt(:,1), xy_tilt(:,2), 'x'), axis('equal'), hold on
%end
        for i=1:nf
         displot(dis_geom(i,:))
        end
       hold on

% Quiver and uplift plot of velocity field
%
%% Plotting range
%
xmin = -160; xmax = 160; ymin = -100; ymax = 100;
%%
% receiver geometry
y = linspace(ymin, ymax,  30);
x = linspace(xmin, xmax,  30);
n = length(x);  m = length(y);
%
%% initialize plot arrays to zero
uz = zeros(n,m); ux = zeros(n,m);  uy=zeros(n,m);
%%
for i= 1:m,
  for j=1:n,
     for k=1:nf
     u = disloc(nu, dis_geom(k,:),[x(j),y(i)]);
     uz(i,j)  = uz(i,j) + u(3);
     ux(i,j)  = ux(i,j) + u(1);
     uy(i,j)  = uy(i,j) + u(2);
     end
  end
end
%%%
hold on
C = contour(x, y, uz);
clabel(C);
title('1999 Izmit Earthquake Displacement Field & Uplift')
hold on
quiver(x,y,ux,uy)
hold off
%%
%%
 
disp('Done')
 
